Subject: Summary on diborane.

From: [email-masked] (Ayaz Bakasov, Phys. Chem., ETH Zurich)
Date: Sun, 5 Nov 1995 15:49:00 +0100

Hello CCLers,

On October 20th, I posted 3 questions
about diborane. So far I've got 3 responses
which I think is enough to make a summary.
I am really grateful to responders:
-- Thomas Gray;
-- Ian Bytheway;
-- Thorsten Koch.
Many thanks!
Ayaz Bakasov.

************ Original posting: ************

> 1) It would be wonderful if someone
>    could point out at the ab initio and
>    other calculations of DIBORANE.
>
>
> 2) Also, the references on spectroscopical
>    and any other experimental studies
>    will be highly desirable.
>
> 3) But perhaps the most demanding
>    request is this: any references to studies
>    of the dissociation of diborane
>    (especially in presence of other molecules
>    as environment, for instance of helium)
>    would be welcome !
****************************************************

%%%%%%%%%% Response #1: %%%%%%%%%%%%%%%%%%%%%
Dear sir,

Three references that I can give you 
off the top of my head are:

Barone, V.; Orlandini, L.; Adamo, C., J. Phys. Chem. 
1994, 98, 13185.
(A density functional study)

McKee, M. J. Am. Chem. Soc. 1995, 117, 8001-8009.

Duke, B. J.; Gauls, J. W.; Schaefer, H. F. III, J. Am. 
Chem. Soc., 1995, 
117, 7753 - 7755.

PLEASE summarize your other results to the list.

------------------
Thomas Gray
[email-masked]
------------------
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%% Response #2: %%%%%%%%%%%%%%%%%%%%%%%%%%

Dear Ayaz,

A reference that may be of interest to you is:
R.F.W. Bader and D.A. Legare "Properties of atoms in 
molecules:
structures and reactivities of boranes and carboranes"
Can. J. Chem. (1992) 70, pp657-676.

Cheers

Ian Bytheway

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%% Response #3: %%%%%%%%%%%%%%%%%%%%%%%%%%%
Perhaps you could check out J. Chem. Phys., 101(1994) 
7625
It doesnt deal with Diborane but with BH5 instead. 
Perhaps you find some 
references therein.

Hope this helps
Thorsten
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%